<topic template="Default" lasteditedby="bob.macleod" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../helpproject.xsd">
  <title translate="true" tnt-trx-ref-value="Exercises Session 5: Gifts" tnt-trx-translated="true" tnt-trx-comment="? Gifts">Ejercicios Sesión 5: Donativos</title>
  <body>
    <header>
      <para styleclass="Heading1">
        <text styleclass="Heading1" translate="true" tnt-trx-ref-value="Exercises Session 5: Gifts" tnt-trx-translated="true" tnt-trx-comment="? Gifts">Ejercicios Sesión 5: Donativos</text>
      </para>
    </header>
    <para styleclass="Heading2">
      <text styleclass="Heading2" translate="true" tnt-trx-ref-value="Exercises Session 5: Gifts" tnt-trx-translated="true" tnt-trx-comment="? Gifts">Ejercicios Sesión 5: Donativos</text>
    </para>
    <para styleclass="Normal">
      <text styleclass="Normal" translate="true">We are now going to connect our database to our organization, ToonTown Ministries (TTM). This will allow us to download gifts and addresses for our donors.</text>
    </para>
    <para styleclass="Heading3">
      <text styleclass="Heading3" translate="true">Connect to the Web and download gifts</text>
    </para>
    <list id="34" type="ol" listtype="decimal" formatstring="%0:s." format-charset="DEFAULT_CHARSET" levelreset="true" legalstyle="false" startfrom="1" styleclass="Indent3" style="font-family:Arial; font-size:11pt; font-weight:bold; color:#800080;">
      <li styleclass="Indent3">
        <text styleclass="Indent3" translate="true" tnt-trx-ref-value="Press the &lt;Gift Input&gt; button." tnt-trx-translated="true">Haz clic en el &lt;Entradas&gt; botón.</text>
        <text styleclass="T_Number" translate="true"> </text>
      </li>
      <li styleclass="Indent3">
        <text styleclass="Indent3" translate="true">Connect your database to ToonTown Ministries. If it is not on the list, scroll to the bottom and select Custom. Enter the web address for TTM: </text>
        <link displaytype="text" defaultstyle="true" type="weblink" href="&lt;%LINK_CAPTION%&gt;" target="_blank" styleclass="Indent3" translate="true">https://dataserver.tntware.com/dataserver/toontown/dataquery/TntQuery.aspx</link>
      </li>
    </list>
    <para styleclass="Indent4">
      <image src="Training_GiftInputDatabase.bmp" scale="100.00%" styleclass="Image Caption">
      </image>
    </para>
    <list id="34" type="ol" listtype="decimal" formatstring="%0:s." format-charset="DEFAULT_CHARSET" levelreset="true" legalstyle="false" startfrom="1" styleclass="Indent3" style="font-family:Arial; font-size:11pt; font-weight:bold; color:#800080;">
      <li styleclass="Indent3">
        <text styleclass="Indent3" translate="true">Enter Login name: bobincredible@toontown.org</text>
      </li>
    </list>
    <list id="35" type="ul" listtype="bullet" formatstring="·" format-charset="SYMBOL_CHARSET" levelreset="true" legalstyle="false" startfrom="1" styleclass="Indent4" style="font-family:Symbol; font-size:9pt; color:#000000;">
      <li styleclass="Indent4">
        <text styleclass="Indent4" translate="true">Enter Password: Password1</text>
      </li>
    </list>
    <list id="36" type="ul" listtype="bullet" formatstring="·" format-charset="SYMBOL_CHARSET" levelreset="true" legalstyle="false" startfrom="1" styleclass="Indent4" style="font-family:Symbol; font-size:9pt; color:#000000;">
      <li styleclass="Indent4">
        <text styleclass="Indent4" translate="true">Select Profile: Staff Account (should be selected by default)</text>
      </li>
    </list>
    <list id="37" type="ul" listtype="bullet" formatstring="·" format-charset="SYMBOL_CHARSET" levelreset="true" legalstyle="false" startfrom="1" styleclass="Indent4" style="font-family:Symbol; font-size:9pt; color:#000000;">
      <li styleclass="Indent4">
        <text styleclass="Indent3" translate="true" tnt-trx-ref-value="Press the &lt;Next&gt; button." tnt-trx-translated="true">Haz clic en el &lt;Siguiente&gt; botón.</text>
      </li>
    </list>
    <list id="34" type="ol" listtype="decimal" formatstring="%0:s." format-charset="DEFAULT_CHARSET" levelreset="true" legalstyle="false" startfrom="1" styleclass="Indent3" style="font-family:Arial; font-size:11pt; font-weight:bold; color:#800080;">
      <li styleclass="Indent3">
        <text styleclass="Indent3" translate="true">Review the date range. (It is already selected for you. Notice the start date is the oldest available donation date. In the future, the start date will be three weeks before you last downloaded.) </text>
      </li>
    </list>
    <para styleclass="Indent4">
      <image src="Training_GiftInputCalendar.bmp" scale="100.00%" styleclass="Image Caption">
      </image>
    </para>
    <list id="34" type="ol" listtype="decimal" formatstring="%0:s." format-charset="DEFAULT_CHARSET" levelreset="true" legalstyle="false" startfrom="1" styleclass="Indent3" style="font-family:Arial; font-size:11pt; font-weight:bold; color:#800080;">
      <li styleclass="Indent3">
        <text styleclass="Indent3" translate="true">Check "Try to match existing contacts" to avoid downloading a duplicate contact.</text>
      </li>
      <li styleclass="Indent3">
        <text styleclass="Indent3" translate="true" tnt-trx-ref-value="Press the &lt;Download&gt; button." tnt-trx-translated="true">Haz clic en el &lt;Descargar&gt; botón.</text>
      </li>
      <li styleclass="Indent3">
        <text styleclass="Indent3" translate="true">Because you have been with your ministry for a while and are only just starting with TntMPD, your organization will be sending you many names not currently in your list. TntMPD will begin downloading names and attempt to avoid any duplicates by asking you to match each downloaded contact with an existing contact. </text>
        <text styleclass="Indent4" translate="true">When finished, the download will show you all of the contacts it wants to import into your database.</text>
      </li>
    </list>
    <para styleclass="Indent4">
      <table styleclass="Default" rowcount="2" colcount="2">
        <tr style="vertical-align:top">
          <td style="width:101px;">
            <para styleclass="Table BoldRight">
              <image src="Button_NoMatch.bmp" scale="100.00%" styleclass="Table BoldRight">
              </image>
            </para>
          </td>
          <td style="width:647px;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true">This contact does not match an existing contact. TntMPD will add this contact to your database.</text>
            </para>
          </td>
        </tr>
        <tr style="vertical-align:top">
          <td style="width:101px;">
            <para styleclass="Table BoldRight">
              <image src="Button_Yes.bmp" scale="100.00%" styleclass="Table BoldRight">
              </image>
            </para>
          </td>
          <td style="width:647px;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true">This contact matches an existing contact. TntMPD will match the donor information to the existing contact.</text>
            </para>
          </td>
        </tr>
      </table>
    </para>
    <list id="34" type="ol" listtype="decimal" formatstring="%0:s." format-charset="DEFAULT_CHARSET" levelreset="true" legalstyle="false" startfrom="1" styleclass="Indent3" style="font-family:Arial; font-size:11pt; font-weight:bold; color:#800080;">
      <li styleclass="Indent3">
        <text styleclass="Indent3" translate="true" tnt-trx-ref-value="Press the &lt;Next&gt; button." tnt-trx-translated="true">Haz clic en el &lt;Siguiente&gt; botón.</text>
      </li>
    </list>
    <para styleclass="Indent4">
      <text styleclass="Indent4" translate="true">Then TntMPD will download the contributions. </text>
    </para>
    <list id="34" type="ol" listtype="decimal" formatstring="%0:s." format-charset="DEFAULT_CHARSET" levelreset="true" legalstyle="false" startfrom="1" styleclass="Indent3" style="font-family:Arial; font-size:11pt; font-weight:bold; color:#800080;">
      <li styleclass="Indent3">
        <text styleclass="Indent3" translate="true" tnt-trx-ref-value="Press the &lt;Next&gt; button." tnt-trx-translated="true">Haz clic en el &lt;Siguiente&gt; botón.</text>
      </li>
    </list>
    <para styleclass="Indent4">
      <text styleclass="Indent4" translate="true">This will accept the contacts into your database.</text>
    </para>
    <list id="34" type="ol" listtype="decimal" formatstring="%0:s." format-charset="DEFAULT_CHARSET" levelreset="true" legalstyle="false" startfrom="1" styleclass="Indent3" style="font-family:Arial; font-size:11pt; font-weight:bold; color:#800080;">
      <li styleclass="Indent3">
        <text styleclass="Indent3" translate="true" tnt-trx-ref-value="Press the &lt;Sync&gt; button." tnt-trx-translated="true">Haz clic en el &lt;Sincr.&gt; botón.</text>
      </li>
    </list>
    <para styleclass="Indent4">
      <text styleclass="Indent4" translate="true">This will synchronize your database with your organization's data.</text>
    </para>
    <para styleclass="Heading3">
      <text styleclass="Heading3" translate="true">Other Gift Exercises</text>
    </para>
    <para styleclass="Indent4">
      <image src="Gifts_AddFirst1.bmp" scale="100.00%" styleclass="Image Caption">
      </image>
    </para>
    <list id="38" type="ol" listtype="decimal" formatstring="%0:s." format-charset="DEFAULT_CHARSET" levelreset="true" legalstyle="false" startfrom="1" styleclass="Indent3" style="font-family:Arial; font-size:11pt; font-weight:bold; color:#800080;">
      <li styleclass="Indent3">
        <text styleclass="Indent3" translate="true">Add a gift of $100 from Barney Rubble (use today's date). This is not a personal gift, and will be available on the Web. Change his MPD Phase to PARTNER-Special.</text>
        <text styleclass="T_Number" translate="true"> </text>
      </li>
      <li styleclass="Indent3">
        <text styleclass="Indent3" translate="true">Add a $15 personal gift from Elmer Fudd. (That is, check the Personal Gift box.)</text>
      </li>
      <li styleclass="Indent3">
        <text styleclass="Indent3" translate="true">Add a gift from Sylvester Slate for $25.</text>
      </li>
      <li styleclass="Indent3">
        <text styleclass="Indent3" translate="true">Update the following partners to the correct MPD Phase, Pledge Amount, and Frequency. (Tip: For the Financial partners, you do not need to change the MPD Phase; TntMPD will do that automatically when you set a pledge.) Also, check Send Newsletter for each.</text>
      </li>
    </list>
    <list id="39" type="ul" listtype="bullet" formatstring="·" format-charset="SYMBOL_CHARSET" levelreset="true" legalstyle="false" startfrom="1" styleclass="Indent3" style="font-family:Symbol; font-size:9pt; color:#000000;">
      <li styleclass="Indent3">
        <text styleclass="Indent3" translate="true">Be sure to check the Pledge Received check-box for each person as well.</text>
      </li>
    </list>
    <para styleclass="Indent4">
      <table rowcount="20" colcount="4" style="width:auto; cell-padding:0px; cell-spacing:0px; page-break-inside:auto; border-width:0px; border-spacing:0px; border-collapse:collapse; cell-border-width:1px; border-color:#000000; border-style:solid; background-color:none; head-row-background-color:#000000; alt-row-background-color:#000000;">
        <thead style="vertical-align:top">
          <td style="width:207px; background-color:#99ccff;">
            <para styleclass="Table RegLeft" style="text-align:center;">
              <text styleclass="Table RegLeft" style="font-weight:bold;" translate="true" tnt-trx-ref-value="Name" tnt-trx-translated="true">Nombre</text>
            </para>
          </td>
          <td style="width:102px; background-color:#99ccff;">
            <para styleclass="Table RegLeft" style="text-align:center;">
              <text styleclass="Table RegLeft" style="font-weight:bold;" translate="true">MPD Phase</text>
            </para>
          </td>
          <td style="width:77px; background-color:#99ccff;">
            <para styleclass="Table RegLeft" style="text-align:center;">
              <text styleclass="Table RegLeft" style="font-weight:bold;" translate="true" tnt-trx-ref-value="Amount" tnt-trx-translated="true">Cantidad</text>
            </para>
          </td>
          <td style="width:98px; background-color:#99ccff;">
            <para styleclass="Table RegLeft" style="text-align:center;">
              <text styleclass="Table RegLeft" style="font-weight:bold;" translate="true">Frequency</text>
            </para>
          </td>
        </thead>
        <tr style="vertical-align:top">
          <td style="width:207px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true">Beast, Beast and Belle</text>
            </para>
          </td>
          <td style="width:102px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true" tnt-trx-ref-value="Special" tnt-trx-translated="true">Puntuales</text>
            </para>
          </td>
          <td style="vertical-align:top; width:77px; background-color:#ffffff;">
            <para styleclass="Table RegLeft" style="text-align:center;">
            </para>
          </td>
          <td style="width:98px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
            </para>
          </td>
        </tr>
        <tr style="vertical-align:top">
          <td style="width:207px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true">Bird, Tweety and Tweetilee</text>
            </para>
          </td>
          <td style="width:102px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true">Financial</text>
            </para>
          </td>
          <td style="vertical-align:top; width:77px; background-color:#ffffff;">
            <para styleclass="Table RegLeft" style="text-align:center;">
              <text styleclass="Table RegLeft" translate="true">5</text>
            </para>
          </td>
          <td style="width:98px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true" tnt-trx-ref-value="Monthly" tnt-trx-translated="true">mensual</text>
            </para>
          </td>
        </tr>
        <tr style="vertical-align:top">
          <td style="width:207px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true">Dalmation, Pongo and Perdita</text>
            </para>
          </td>
          <td style="width:102px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true" tnt-trx-ref-value="Special" tnt-trx-translated="true">Puntuales</text>
            </para>
          </td>
          <td style="vertical-align:top; width:77px; background-color:#ffffff;">
            <para styleclass="Table RegLeft" style="text-align:center;">
            </para>
          </td>
          <td style="width:98px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
            </para>
          </td>
        </tr>
        <tr style="vertical-align:top">
          <td style="width:207px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true">Deer, Bambi and Feline</text>
            </para>
          </td>
          <td style="width:102px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true">Financial</text>
            </para>
          </td>
          <td style="vertical-align:top; width:77px; background-color:#ffffff;">
            <para styleclass="Table RegLeft" style="text-align:center;">
              <text styleclass="Table RegLeft" translate="true">5</text>
            </para>
          </td>
          <td style="width:98px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true" tnt-trx-ref-value="Monthly" tnt-trx-translated="true">mensual</text>
            </para>
          </td>
        </tr>
        <tr style="vertical-align:top">
          <td style="width:207px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true">Donor EN, Annual</text>
            </para>
          </td>
          <td style="width:102px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true">Financial</text>
            </para>
          </td>
          <td style="vertical-align:top; width:77px; background-color:#ffffff;">
            <para styleclass="Table RegLeft" style="text-align:center;">
              <text styleclass="Table RegLeft" translate="true">200</text>
            </para>
          </td>
          <td style="width:98px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true" tnt-trx-ref-value="Annual" tnt-trx-translated="true">anual</text>
            </para>
          </td>
        </tr>
        <tr style="vertical-align:top">
          <td style="width:207px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true">Duck, Daffy and Daphney</text>
            </para>
          </td>
          <td style="width:102px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true">Financial</text>
            </para>
          </td>
          <td style="vertical-align:top; width:77px; background-color:#ffffff;">
            <para styleclass="Table RegLeft" style="text-align:center;">
              <text styleclass="Table RegLeft" translate="true">12</text>
            </para>
          </td>
          <td style="width:98px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true" tnt-trx-ref-value="Monthly" tnt-trx-translated="true">mensual</text>
            </para>
          </td>
        </tr>
        <tr style="vertical-align:top">
          <td style="width:207px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true">Duck, Donald and Daisy</text>
            </para>
          </td>
          <td style="width:102px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true">Financial</text>
            </para>
          </td>
          <td style="vertical-align:top; width:77px; background-color:#ffffff;">
            <para styleclass="Table RegLeft" style="text-align:center;">
              <text styleclass="Table RegLeft" translate="true">10</text>
            </para>
          </td>
          <td style="width:98px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true" tnt-trx-ref-value="Monthly" tnt-trx-translated="true">mensual</text>
            </para>
          </td>
        </tr>
        <tr style="vertical-align:top">
          <td style="width:207px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true">First Pedestrian Church</text>
            </para>
          </td>
          <td style="width:102px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true">Financial</text>
            </para>
          </td>
          <td style="vertical-align:top; width:77px; background-color:#ffffff;">
            <para styleclass="Table RegLeft" style="text-align:center;">
              <text styleclass="Table RegLeft" translate="true">100</text>
            </para>
          </td>
          <td style="width:98px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true" tnt-trx-ref-value="Monthly" tnt-trx-translated="true">mensual</text>
            </para>
          </td>
        </tr>
        <tr style="vertical-align:top">
          <td style="width:207px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true">Flintstone, Fred</text>
            </para>
          </td>
          <td style="width:102px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true">Financial</text>
            </para>
          </td>
          <td style="vertical-align:top; width:77px; background-color:#ffffff;">
            <para styleclass="Table RegLeft" style="text-align:center;">
              <text styleclass="Table RegLeft" translate="true">15</text>
            </para>
          </td>
          <td style="width:98px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true" tnt-trx-ref-value="Monthly" tnt-trx-translated="true">mensual</text>
            </para>
          </td>
        </tr>
        <tr style="vertical-align:top">
          <td style="width:207px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true">Fudd, Elmer</text>
            </para>
          </td>
          <td style="width:102px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true" tnt-trx-ref-value="Special" tnt-trx-translated="true">Puntuales</text>
            </para>
          </td>
          <td style="vertical-align:top; width:77px; background-color:#ffffff;">
            <para styleclass="Table RegLeft" style="text-align:center;">
            </para>
          </td>
          <td style="width:98px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
            </para>
          </td>
        </tr>
        <tr style="vertical-align:top">
          <td style="width:207px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true">Jetson, George and Jane</text>
            </para>
          </td>
          <td style="width:102px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true">Financial</text>
            </para>
          </td>
          <td style="vertical-align:top; width:77px; background-color:#ffffff;">
            <para styleclass="Table RegLeft" style="text-align:center;">
              <text styleclass="Table RegLeft" translate="true">20</text>
            </para>
          </td>
          <td style="width:98px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true" tnt-trx-ref-value="Monthly" tnt-trx-translated="true">mensual</text>
            </para>
          </td>
        </tr>
        <tr style="vertical-align:top">
          <td style="width:207px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true">Lightyear, Buzz</text>
            </para>
          </td>
          <td style="width:102px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true">Financial</text>
            </para>
          </td>
          <td style="vertical-align:top; width:77px; background-color:#ffffff;">
            <para styleclass="Table RegLeft" style="text-align:center;">
              <text styleclass="Table RegLeft" translate="true">25</text>
            </para>
          </td>
          <td style="width:98px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true" tnt-trx-ref-value="Monthly" tnt-trx-translated="true">mensual</text>
            </para>
          </td>
        </tr>
        <tr style="vertical-align:top">
          <td style="width:207px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true">Lion, Simba and Nala</text>
            </para>
          </td>
          <td style="width:102px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true" tnt-trx-ref-value="Special" tnt-trx-translated="true">Puntuales</text>
            </para>
          </td>
          <td style="vertical-align:top; width:77px; background-color:#ffffff;">
            <para styleclass="Table RegLeft" style="text-align:center;">
            </para>
          </td>
          <td style="width:98px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
            </para>
          </td>
        </tr>
        <tr style="vertical-align:top">
          <td style="width:207px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true">Martian, Marvin</text>
            </para>
          </td>
          <td style="width:102px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true" tnt-trx-ref-value="Special" tnt-trx-translated="true">Puntuales</text>
            </para>
          </td>
          <td style="vertical-align:top; width:77px; background-color:#ffffff;">
            <para styleclass="Table RegLeft" style="text-align:center;">
            </para>
          </td>
          <td style="width:98px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
            </para>
          </td>
        </tr>
        <tr style="vertical-align:top">
          <td style="width:207px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true">Mouse, Mickey and Minnie</text>
            </para>
          </td>
          <td style="width:102px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true" tnt-trx-ref-value="Special" tnt-trx-translated="true">Puntuales</text>
            </para>
          </td>
          <td style="vertical-align:top; width:77px; background-color:#ffffff;">
            <para styleclass="Table RegLeft" style="text-align:center;">
            </para>
          </td>
          <td style="width:98px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
            </para>
          </td>
        </tr>
        <tr style="vertical-align:top">
          <td style="width:207px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true">Pan, Peter and Wendy</text>
            </para>
          </td>
          <td style="width:102px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true">Financial</text>
            </para>
          </td>
          <td style="vertical-align:top; width:77px; background-color:#ffffff;">
            <para styleclass="Table RegLeft" style="text-align:center;">
              <text styleclass="Table RegLeft" translate="true">10</text>
            </para>
          </td>
          <td style="width:98px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true" tnt-trx-ref-value="Monthly" tnt-trx-translated="true">mensual</text>
            </para>
          </td>
        </tr>
        <tr style="vertical-align:top">
          <td style="width:207px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true">Pooh, Winnie</text>
            </para>
          </td>
          <td style="width:102px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true">Financial</text>
            </para>
          </td>
          <td style="vertical-align:top; width:77px; background-color:#ffffff;">
            <para styleclass="Table RegLeft" style="text-align:center;">
              <text styleclass="Table RegLeft" translate="true">8</text>
            </para>
          </td>
          <td style="width:98px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true" tnt-trx-ref-value="Monthly" tnt-trx-translated="true">mensual</text>
            </para>
          </td>
        </tr>
        <tr style="vertical-align:top">
          <td style="width:207px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true">Radcliff, Roger and Anita</text>
            </para>
          </td>
          <td style="width:102px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true" tnt-trx-ref-value="Special" tnt-trx-translated="true">Puntuales</text>
            </para>
          </td>
          <td style="vertical-align:top; width:77px; background-color:#ffffff;">
            <para styleclass="Table RegLeft" style="text-align:center;">
            </para>
          </td>
          <td style="width:98px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
            </para>
          </td>
        </tr>
        <tr style="vertical-align:top">
          <td style="width:207px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true">Tigger, T</text>
            </para>
          </td>
          <td style="width:102px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true" tnt-trx-ref-value="Special" tnt-trx-translated="true">Puntuales</text>
            </para>
          </td>
          <td style="vertical-align:top; width:77px; background-color:#ffffff;">
            <para styleclass="Table RegLeft" style="text-align:center;">
            </para>
          </td>
          <td style="width:98px; background-color:#ffffff;">
            <para styleclass="Table RegLeft">
            </para>
          </td>
        </tr>
      </table>
    </para>
    <para styleclass="Indent3">
    </para>
  </body>
</topic>